# $FreeBSD: src/sys/modules/syscons/daemon/Makefile,v 1.6.2.2 2002/12/01 09:01:09 nyan Exp $
# $DragonFly: src/sys/dev/misc/syscons/fred/Makefile,v 1.3 2007/08/09 02:27:51 swildner Exp $

KMOD=	fred_saver
SRCS= 	fred_saver.c

NOMAN=
CFLAGS+= -I${.CURDIR}/..

.include <bsd.kmod.mk>
